<?xml version="1.0" encoding="UTF-8" ?>
<LANGUAGE id="zh_HK" discription="Traditional Chinese">
	// SopCore OCX messages
	<SOPCORE_STATUS_NETWORK_CONNECTING>正在連接SopCast網絡，請等待...</SOPCORE_STATUS_NETWORK_CONNECTING>
	
	<SOPCORE_STATUS_CHANNEL_CONNECTING>正在連接頻道</SOPCORE_STATUS_CHANNEL_CONNECTING>
	<SOPCORE_STATUS_CHANNEL_BUFFERING>正在緩沖頻道</SOPCORE_STATUS_CHANNEL_BUFFERING>
	<SOPCORE_STATUS_CHANNEL_PLAYING>正在播放頻道</SOPCORE_STATUS_CHANNEL_PLAYING>
	<SOPCORE_STATUS_CHANNEL_RECORDING>正在錄制頻道</SOPCORE_STATUS_CHANNEL_RECORDING>
	
	<SOPCORE_ERROR_ACCOUNT_INVALID>用戶名或密碼錯誤...</SOPCORE_ERROR_ACCOUNT_INVALID>
	<SOPCORE_ERROR_CHANNEL_OFFLINE>該頻道已停止...</SOPCORE_ERROR_CHANNEL_OFFLINE>
	
	<SOPCORE_ERROR_DNS>不能訪問域名服務...</SOPCORE_ERROR_DNS>
	<SOPCORE_ERROR_BIND>不能绑定端口...</SOPCORE_ERROR_BIND>
	<SOPCORE_ERROR_SV_UNAVAILABLE>不能訪問SopCast服務...</SOPCORE_ERROR_SV_UNAVAILABLE>
	<SOPCORE_ERROR_SOCKET>網絡操作錯誤...</SOPCORE_ERROR_SOCKET>
	<SOPCORE_ERROR_SO_QUIT>該頻道已停止...</SOPCORE_ERROR_SO_QUIT>
	<SOPCORE_ERROR_NEED_AUTH>錯誤的用戶名或密碼...</SOPCORE_ERROR_NEED_AUTH>
	<SOPCORE_ERROR_NO_MEM>沒有更多的内存...</SOPCORE_ERROR_NO_MEM>
	<SOPCORE_ERROR_TIME>訪問服務超時...</SOPCORE_ERROR_TIME>
	<SOPCORE_ERROR_NO_PEERS>沒有節點可以連接...</SOPCORE_ERROR_NO_PEERS>
	<SOPCORE_ERROR_NO_BUFFER>不能得到網絡數據...</SOPCORE_ERROR_NO_BUFFER>
	<SOPCORE_ERROR_TIMEOUT>打開媒體流超時...</SOPCORE_ERROR_TIMEOUT>
	<SOPCORE_ERROR_FATAL_ERROR>未知錯, 請檢查網絡連接...</SOPCORE_ERROR_FATAL_ERROR>

</LANGUAGE>